Subject: Sports.Com co-branding.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 7 Jun 2000 03:11:00 -0700 (PDT)

Here is what the proposed site would look like following the link from the 
EnronOnline quotes screen.  From a commercial and design perspective it looks 
great.  Any legal issues?

Louise raised the idea that we may want to add a disclaimer that the content 
is provided by Sports.com.  I told her that we had an indemnification from 
them with respect to libel, etc.   Please let me know if you think we need to 
add this.

thanks
Dave

---------------------- Forwarded by Dave Samuels/HOU/ECT on 06/07/2000 10:05 
AM ---------------------------

"Donald Cuthbertson" <[email-masked]> on 06/07/2000 06:18:04 AM
Please respond to "Donald Cuthbertson" <[email-masked]>
To: <[email-masked]>
cc:  
Subject: Sports.Com co-branding.

Hello Dave
?
Kevin Arrix is currently having problems with his  e:mail at the moment so I 
am contacting you directly with the latest revised  example of the Enron 
co-branded page. I am doing the graphic work on the page so  if there are any 
changes regarding the look -  you can contact me  directly.
?
Cheers,
?
Donald Cuthbertson.
?
Sports.Com (UK) ext 7684
?
?
 - Enron Example4.jpg